/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workmeeting.dao;

import com.jeeplus.common.persistence.CrudDao;
import com.jeeplus.common.persistence.annotation.MyBatisDao;
import com.jeeplus.modules.workmeeting.entity.Workmeetinginfo;

import java.util.List;

/**
 * 会议信息DAO接口
 * @author 杨帆
 * @version 2018-03-05
 */
@MyBatisDao
public interface WorkmeetinginfoDao extends CrudDao<Workmeetinginfo> {

    public Workmeetinginfo getByRoomName(String roomName);
    public int updateByRoomName(Workmeetinginfo workmeetinginfo);
    public int deleteByRoomName(String roomName);
    public List<Workmeetinginfo>  findListBystatus(String status);
}